Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7002 Collapse all/Expand all
5647 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Pulp Ansible Galaxy V3 Collection Artifact download_url field can give unresolveable URLs ironfroggy Actions
5666 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Failed imports leave orphaned artifacts blocking subsequent attempts ironfroggy Actions
5670 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add certiication param to collection version endpoint newswangerd Actions
5674 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium All import tasks are assigned to the same worker osapryki Actions
5711 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Unnecessary DELETE action for set_certified method romanblanco Actions
5745 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync throws error: "filename 'MANIFEST.json' not found" daviddavis fao89 Actions
5748 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium /pulp/api/v3/ raises 500 error daviddavis Actions
5905 Ansible Plugin Issue CLOSED - WORKSFORME Normal 2. Medium ansible-galaxy collection publish fails bmbouter Actions
6116 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection sync task fails syncing from automation-hub because of 'versions_url' changes alikins Actions
6129 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium sync doesn't do anything because 'download_url' moved between galaxy v2/v3 API change alikins Actions
6223 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Pulp configured with S3 doesn't include file type extension in Content-Disposition header chouseknecht fao89 Actions
6239 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible returns 404 for import status URL with trailing slash jborean bmbouter Actions
6248 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium webserver_snippts are missing from pulp_ansible 0.2.0b9 which is supposed to have them bmbouter bmbouter Actions
6317 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Enable v3 api for distributions daviddavis Actions
6510 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium v3.serializers.CollectionVersionSerializer needs to include distro base_path in 'download_url' alikins fao89 Actions
6657 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Better error messages if collection field doesn't fit DB field length osapryki fao89 Actions
6855 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Automation hub tarballs have invalid name formatting. osapryki osapryki Actions
6860 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Replace URLField with CharField fao89 Actions
6889 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Missing requirements.txt fao89 Actions
7032 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Provide a way for subclasses of pulp viewset that use serializers with href methods to override urls that are reversed alikins Actions
7305 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Rename ansible type newswangerd Actions
7353 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium bindings for ansible collection are too strict on documentation field jsherril@redhat.com fao89 Actions
7368 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ANSIBLE_CONTENT_HOSTNAME should default to pulp_installer CONTENT_ORIGIN cmeyers fao89 Actions
7396 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection sync doesn't pull all collections from hub newswangerd fao89 Actions
7412 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection Remote sync breaks when requirements.yml is added. newswangerd fao89 Actions
7428 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible collection list only shows collection if highest version in repo awcrosby fao89 Actions
7434 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium The requirements file on remote is limited to 255 chars daviddavis daviddavis Actions
7435 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Galaxy V3 API pagination does not match with pulp V3 API fao89 fao89 Actions
7504 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Set deprecated status on synced collections. newswangerd fao89 Actions
7512 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Seeing some collections skipped with CollectionRemote with requirements.yml (related to https://github.com/ansible/galaxy_ng/issues/437) alikins fao89 Actions
7551 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Standalone galaxy_ng syncing from cloud.ci doesn't get docs for collections (https://github.com/ansible/galaxy_ng/issues/441) alikins Actions
7564 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Excess number of suboptimal queries when querying collections list osapryki Actions
7572 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Make MANIFEST.json and FILES.json available in the CollectionVersion serializer in the V3 API fao89 fao89 Actions
7632 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium CollectionVersion.contents are not being synced fao89 Actions
7643 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Token is renewed for every call fao89 bmbouter Actions
7647 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ansible-galaxy v2 collections/{namespace}/{name} not matching with actual jborean Actions
7651 Ansible Plugin Issue CLOSED - WORKSFORME Normal 2. Medium Pulp Error: Network is unreachable during RepositoriesAnsibleApi.sync jdjeffers Actions
7669 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High pulp_ansible galaxy collection endpoint, wrong data on empty repo awcrosby Actions
7686 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium requirements.yml is not compatible with ansible-galaxy fao89 daviddavis Actions
7711 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium pulp_ansible could not determine API version for url with 'api/v2' appended jdjeffers Actions
7734 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Validate the requirements.yml file daviddavis Actions
7739 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Requirement.yml code doesn't filter by version daviddavis bmbouter Actions
7740 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Syncing requirements is not handling pagination correctly daviddavis fao89 Actions
7741 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Code doesn't handle requirements.yml sources with different api versions daviddavis bmbouter Actions
7742 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Setting a remote on a repo and syncing is broken daviddavis daviddavis Actions
7767 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible doesn't handle trailing slashes in URLs correctly daviddavis daviddavis Actions
7775 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Need a way to track when versions for a collection has been updated jborean fao89 Actions
7788 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Allow CollectionUploadViewSet subclass to set own serializer awcrosby Actions
7802 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium When I use CollectionRemote.auth_url I also need to use CollectionRemote.token and vice versa bmbouter bmbouter Actions
7821 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium When I use CollectionRemote.auth_url I also need to use CollectionRemote.token but the opposite is not true fao89 Actions
(51-100/8432) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue